EnabledModules:
  - 'CDev-Bestsellers'
  - 'CDev-ContactUs'
  - 'CDev-Coupons'
  - 'CDev-FileAttachments'
  - 'CDev-Egoods'
  - 'CDev-FeaturedProducts'
  - 'CDev-FedEx'
  - 'CDev-FileAttachments'
  - 'CDev-GoSocial'
  - 'CDev-GoogleAnalytics'
  - 'CDev-MarketPrice'
  - 'CDev-PINCodes'
  - 'CDev-Paypal'
  - 'CDev-ProductAdvisor'
  - 'CDev-Sale'
  - 'CDev-SimpleCMS'
  - 'CDev-UserPermissions'
  - 'CDev-VolumeDiscounts'
  - 'CDev-XMLSitemap'
  - 'QSL-Banner'
  - 'QSL-CloudSearch'
  - 'QSL-FlyoutCategoriesMenu'
  - 'XC-BulkEditing'
  - 'XC-Concierge'
  - 'XC-CrispWhiteSkin'
  - 'XC-CustomOrderStatuses'
  - 'XC-CustomProductTabs'
  - 'XC-CustomerAttachments'
  - 'XC-FacebookMarketing'
  - 'XC-FastLaneCheckout'
  - 'XC-FreeShipping'
  - 'XC-FroalaEditor'
  - 'XC-Geolocation'
  - 'XC-GoogleFeed'
  - 'XC-MailChimp'
  - 'XC-News'
  - 'XC-NewsletterSubscriptions'
  - 'XC-NotFinishedOrders'
  - 'XC-Onboarding'
  - 'XC-ProductComparison'
  - 'XC-ProductTags'
  - 'XC-Reviews'
  - 'XC-Sitemap'
  - 'XC-ThemeTweaker'
  - 'XC-UPS'
  - 'XC-UpdateInventory'
  - 'XC-Upselling'
  - 'XC-VendorMessages'
ExternalModules:
# - 'Kliken-GoogleAds'
Data:
  - 'sql/xlite_data.yaml'
  - 'sql/xlite_data_lng.yaml'
DemoData:
  - 'sql/xlite_demo.yaml'
  - 'sql/xlite_demo_custom_product_tabs.yaml'
  - 'sql/xlite_demo_config.yaml'
  - 'sql/xlite_demo_featured.yaml'
  - 'sql/xlite_menu.yaml'
  - 'sql/xlite_primary_menu_update.sql'
  - 'sql/module.XC.Onboarding.yaml'
  - 'sql/xlite_demo_banners.yaml'
Mutations:
  Lang.es:
    include:
      EnabledModules:
        - 'XC-EsTranslation'
        - 'Amazon-PayWithAmazon'
        - 'CDev-AustraliaPost'
        - 'CDev-AuthorizeNet'
        - 'CDev-Quantum'
        - 'CDev-SalesTax'
        - 'CDev-TwoCheckout'
        - 'CDev-USPS'
        - 'QSL-AuthorizenetAcceptjs'
        - 'XC-CanadaPost'
        - 'XC-EPDQ'
        - 'XC-ESelectHPP'
        - 'XC-IdealPayments'
        - 'XC-SagePay'
        - 'XC-Stripe'
      Data:
        - 'sql/xlite_data_es.yaml'
      DemoData:
        - 'sql/xlite_demo_sale.yaml'
        - 'sql/product_attributes.sql'
        - 'sql/product_tabs_es.sql'
        - 'sql/xlite_demo_reviews.sql'
        - 'sql/xlite_data_zones_es.yaml'
        - 'sql/xlite_data_es.yaml'
        - 'sql/xlite_demo_orders_es.yaml'
      ExternalModules:
        - 'XPay-XPaymentsCloud'
  Lang.en:
    include:
      EnabledModules:
        - 'Amazon-PayWithAmazon'
        - 'CDev-AustraliaPost'
        - 'CDev-AuthorizeNet'
        - 'CDev-Quantum'
        - 'CDev-SalesTax'
        - 'CDev-TwoCheckout'
        - 'CDev-USPS'
        - 'QSL-AuthorizenetAcceptjs'
        - 'XC-CanadaPost'
        - 'XC-EPDQ'
        - 'XC-ESelectHPP'
        - 'XC-IdealPayments'
        - 'XC-SagePay'
        - 'XC-Stripe'
      ExternalModules:
        - 'XPay-XPaymentsCloud'
      DemoData:
        - 'sql/xlite_data_zones_en.yaml'
        - 'sql/xlite_demo_profiles_en.yaml'
        - 'sql/xlite_demo_orders_en.yaml'
        - 'sql/xlite_demo_sale.yaml'
        - 'sql/product_attributes.sql'
        - 'sql/product_tabs.sql'
        - 'sql/xlite_demo_reviews.sql'
  Lang.gb:
    include:
      EnabledModules:
        - 'Amazon-PayWithAmazon'
        - 'CDev-AuthorizeNet'
        - 'CDev-Quantum'
        - 'CDev-TwoCheckout'
        - 'CDev-VAT'
        - 'QSL-AuthorizenetAcceptjs'
        - 'XC-EPDQ'
        - 'XC-ESelectHPP'
        - 'XC-GbTranslation'
        - 'XC-IdealPayments'
        - 'XC-SagePay'
        - 'XC-Stripe'
        - 'XPay-XPaymentsCloud'
      DemoData:
        - 'sql/xlite_demo_profiles_en.yaml'
        - 'sql/xlite_demo_orders_en.yaml'
        - 'sql/xlite_demo_sale.yaml'
        - 'sql/product_attributes.sql'
        - 'sql/product_tabs.sql'
        - 'sql/xlite_demo_reviews.sql'
        - 'sql/xlite_data_zones_gb.yaml'
        - 'sql/xlite_data_gb.yaml'
        - 'sql/xlite_data_after_gb.yaml'
  Lang.ru:
    include:
      EnabledModules:
        - 'CDev-RuTranslation'
        - 'XC-Qiwi'
        - 'XC-Robokassa'
        - 'XC-Webmoney'
        - 'XC-YandexCheckout'
      Data:
        - 'sql/xlite_data_ru.yaml'
      DemoData:
        - 'sql/xlite_demo_sale.yaml'
        - 'sql/product_attributes.sql'
        - 'sql/product_tabs.sql'
        - 'sql/xlite_demo_reviews.sql'
        - 'sql/xlite_data_zones_ru.yaml'
        - 'sql/xlite_data_ru.yaml'
        - 'sql/xlite_demo_orders_ru.yaml'
        - 'sql/xlite_demo_ru.yaml'
        - 'sql/xlite_data_after_ru.yaml'
        - 'sql/modules/xlite_sbrf.yaml'
  Lang.zh:
    include:
      EnabledModules:
        - 'Amazon-PayWithAmazon'
        - 'CDev-AuthorizeNet'
        - 'CDev-Quantum'
        - 'CDev-TwoCheckout'
        - 'QSL-AuthorizenetAcceptjs'
        - 'XC-EPDQ'
        - 'XC-ESelectHPP'
        - 'XC-IdealPayments'
        - 'XC-SagePay'
        - 'XC-Stripe'
        - 'XC-ZhTranslation'
        - 'XPay-XPaymentsCloud'
      Data:
        - 'sql/xlite_data_zh.yaml'
      DemoData:
        - 'sql/xlite_data_zones_zh.yaml'
        - 'sql/xlite_data_zh.yaml'
    exclude:
      DemoData:
        - 'sql/xlite_data_zones_en.yaml'
